
RewriteEngine on
RewriteCond %{HTTP_HOST} ^checkmail.flavoritetechnologies.com$ [OR]
RewriteCond %{HTTP_HOST} ^www.checkmail.flavoritetechnologies.com$
RewriteRule ^/?$ "http\:\/\/mail\.google\.com\/a\/flavoritetechnologies\.com" [R=301,L]

